body {
	font-family : verdana, arial, helvetica, sans-serif;
	font-size : 12px;
	min-width: 950px;
}

a {
	color : #EE6600;
	text-decoration : none;
	font-size : 12px;
	font-family : verdana, arial, helvetica, sans-serif;
}

a:visited {
	color : #EE6600;
	text-decoration : none;
}

a:active  {
	color : #EE6600;
	text-decoration : none;
}

a:hover  {
	color : #416331;
	text-decoration : underline;
}


a.plink {
	color : #416331;
	text-decoration : none;
	font-size : 12px;
	font-family : verdana, arial, helvetica, sans-serif;
}

a.plink:visited {
	color : #416331;
	text-decoration : none;
}

a.plink:active {
	color : #416331;
	text-decoration : none;
}

a.plink:hover {
	color : #EE6600;
	text-decoration : underline;
}

ilink:hover {
	border: 1px;
	border-color : #EE6600;
}



.pagetitle {
	/* Applies to the h1 -> h4 tags usually but can be used elsewhere as just sets a font color */
	color:#E76300;
}		

h1 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size : 18px;
	margin: 0px 0px 5px 0px; 
}

h2 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size : 16px;
	margin: 0px 0px 5px 0px; 
}		

h3 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size : 14px;
	margin: 0px 0px 5px 0px; 
}
	
h4 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size : 12px;
	margin: 0px 0px 5px 0px; 
}

p {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size : 12px;
}

td {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
}

.header {
    /* Used to make a tr have a header backgrond colour */
	background-color:#B9D1AF;
	/*padding:2px;*/
}

.searchtitle {
	color: #416331;
	margin: 1px 1px 1px 5px;
}

.searchterms {
	color: #000000;
	font-weight: bold;
	margin: 1px 1px 1px 5px;
}

.backtobar {
	background-color:#FFA161;/* #FB9171 F08D63*/
	padding: 2px;
}

input {
	background-color: #DEF8D2;
	border: 1px solid #6A9D52;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
}

input:focus {
	background-color: #FFFFFF;
}

input.button {
	background-color: #DEF8D2;
	border: 1px solid #000000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
}

input.button:hover {
	background-color: #DEF8D2;
    color: #EE6600;
	border: 1px solid #EE6600;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
}

input.searchbtn {
	padding:2px 0px 0px 0px;
	background-color: #FFFFFF;
	border:0px;
}

select {
	background-color: #DEF8D2;
	border: 1px solid #6A9D52;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
}

select:focus {
	background-color: #FFFFFF;
}

textarea {
	background-color: #DEF8D2;
	border: 1px solid #6A9D52;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
}

textarea:focus {
	background-color: #FFFFFF;
}

form {
	border:0px;
	margin:0px;
	padding:0px;
}


#logo {
	float:left;
	height:84px;
	width:100%;
	border:1px solid #6A9D52;
	background-image:url(../images/bkgd.jpeg);
}

#topmenu {
	float:left;
	/* height:25px; */
	width:100%;
	border-width: 0px 1px 1px 1px;
	border-style:solid;
	border-color:#6A9D52;
	text-align:left;
	background-color: #b9d1af;
}

#topmenu ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

#topmenu ul li {
	float: left; 
	/* height:25px; */
	/* width:135px; */
	text-align: left;
	margin: 0px 0px 0px 0px; 
	border-right:1px solid #6A9D52;
	padding: 0px; 
}

#topmenu ul li a {
	display:block;
	vertical-align:bottom;
	color : #416331;
	text-decoration : none;
	padding:5px;
	font-weight : bold;
	font-size : 12px;
	font-family : verdana, arial, helvetica, sans-serif;
	background-color: #b9d1af;
	background: url(../images/gloss.png) repeat-x left center;
}

#topmenu ul li a.selected {
	background-color:#FF8822;
	color : #FFFFFF;
	text-decoration : none;
}

#topmenu ul li a.selected:visited, active {
	background-color:#FF8822;
	color : #FFFFFF;
	text-decoration : none;
}

#topmenu ul li a:visited {
	background-color:#B9D1AF;
	color : #416331;
	text-decoration : none;
}

#topmenu ul li a:active  {
	background-color:#B9D1AF;
	color : #416331;
	text-decoration : none;
}

#topmenu ul li a:hover  {
	background-color:#EE6600;
	/*background-color:#6A9D52;*/
	color : #FFFFFF;
	text-decoration : none;
}

#breadcrums {
	float:left;
	border:0px;
	padding:10px 10px 10px 10px;
	text-align:left;
	margin:0px;
	color:#DD594A;
	font-size : 12px;
	font-weight : bold;
	font-family : verdana, arial, helvetica, sans-serif;
}

#breadcrums a {
	color:#DD594A;
	font-size : 11px;
	font-weight : bold;
	font-family : verdana, arial, helvetica, sans-serif;
}

#breadcrums a:visited {
	color:#DD594A;
}

#breadcrums a:active {
	color:#DD594A;
}

#breadcrums a:hover {
	color:#416331;
}

#search {
    position: relative;
	float:right;
	vertical-align: top;
	border:0px;
	padding:5px 5px 10px 5px;
	margin:0px;
	text-align:right;
	color : #6A9D52;
}

#mainnavsection {
    padding: 0px;
    position: relative;
	float:left;
	width: 162px;
	margin:0px;
	text-align:left;
	font-weight:normal;
	font-size:12px;
	font-family : verdana, arial, helvetica, sans-serif;
}

#nav {
    position: relative;
	float:left;
	width: 160px;
	margin:0px;
	color : #416331;
	text-align:left;
	font-weight:bold;
	font-size:12px;
	font-family : verdana, arial, helvetica, sans-serif;
}

#nav ul {
	list-style:none;
	width: 160px;
	margin:0px;
	padding:0px;
	border-top:1px solid #6A9D52;
	border-left:1px solid #6A9D52;
	border-right:1px solid #6A9D52;
}

#nav ul li {
	width: 160px;
	text-align: left;
	margin: 0px 0px 0px 0px; 
	padding: 0px; 
	border-bottom:1px solid #6A9D52;
}

#nav ul li.selected {
	width: 160px;
	text-align: left;
	margin: 0px 0px 0px 0px; 
	/*border-bottom:1px solid #6A9D52;*/
	padding: 0px; 
}

#nav ul li a.heading {
	background-color:#B9D1AF;
	color: #416331;
	padding:2px;
}

#nav ul li a.sheading {
	text-decoration: none;
	background-color:#FF8822;
	color: #FFFFFF;
	padding:2px;
}

#nav ul li a.sheading:visited, active {
	text-decoration: none;
	background-color:#FF8822;
	color: #FFFFFF;
	padding:2px;
}

#nav ul li a {
    display: block;
	height: 100%;
/*	width: 156px; */
	vertical-align:bottom;
	color: #416331;
	text-decoration:none;
	padding:2px 2px 2px 2px;
	font-weight:bold;
	font-size:12px;
	font-family: verdana, arial, helvetica, sans-serif;
	background: url(../images/gloss.png) repeat-x left center;
}

#nav ul li a.selected {
	background-color:#FF8822;
	color : #FFFFFF;
	text-decoration : none;
}


#nav ul li a.selected:visited, active {
    background-color:#FF8822;
	color : #FFFFFF;
	text-decoration : none;
}

#nav ul li a:visited {
	color : #416331;
	text-decoration : none;
}

#nav ul li a:active  {
	color : #416331;
	text-decoration : none;
}

#nav ul li a:hover  {
	background-color:#EE6600;
	color : #FFFFFF;
	text-decoration : none;
}

#spacer {
    position: relative;
	float:left;
	width:5px;
}

#scnav {
    position: relative;
	float:left;
	width:175px;
	border-top:1px solid #FF8822;
	border-left:0px solid #FF8822;
	border-right:1px solid #FF8822;
	margin:0px;
	text-align:left;
	font-size:12px;
	font-family : verdana, arial, helvetica, sans-serif;
}

#scnav ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

#scnav ul li {
	width:175px;
	text-align: left;
	margin: 0px 0px 0px 0px; 
	border-bottom:1px solid #FF8822;
	padding: 0px; 
	text-align:left;
	font-weight: normal;
	font-size:12px;
	font-family : verdana, arial, helvetica, sans-serif;
}

#scnav ul li.selected {
	width:125px;
	text-align: left;
	border-bottom:1px solid #FF8822;
	margin: 0px 0px 0px 0px; 
	padding: 0px; 
}

#scnav ul li a.heading {
	background-color:#B9D1AF;
	padding:0px;
}

#scnav ul li a.sheading {
	background-color:#FF8822;
	color: #FFFFFF;
	padding:0px;
}


#content {
    position: relative;
	margin-left:170px;
	margin-right:160px;
	padding:0px 10px 10px 10px;
}

.indent {
	margin-left:20px;
}

#content.catalogue {
    position: relative;
	margin-left:170px;
	margin-right:160px;
	border-bottom:1px solid #FF8822;
	border-top:1px solid #FF8822;
	border-right:1px solid #FF8822;
	border-left:1px solid #FF8822;
	padding:0px 10px 10px 10px;
}

#content.admin {
	margin-left:170px;
    margin-right:0px;
	padding:0px 10px 10px 10px;
}

#sidebar {
    position: relative;
	float:right;
	width:150px;
	margin:0px;
}

#cart {
    position: relative;
	float:right;
	width:150px;
	border:1px solid #6A9D52;
	color : #416331;
	text-align:left;
	font-size:12px;
	font-family : verdana, arial, helvetica, sans-serif;
}

#cart ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

#cart ul li {
	display:block;
	width:146px;
	color : #416331;
	border-bottom:1px solid #6A9D52;
	padding:2px 2px 2px 2px;
	text-align:left;
	vertical-align:bottom;
	font-size:12px;
	font-family : verdana, arial, helvetica, sans-serif;
}

#cart ul li.heading {
	font-weight:bold;
	background-color:#B9D1AF;
}

#footer {
	background-color:#FFFFFF;
	border:1px solid #B9D1AF;
	width:65%;
	height:15px;
	margin-left:auto;
	margin-right:auto;
	font-size:11px;
	font-family : verdana, arial, helvetica, sans-serif;
	color : #416331;
}

/* Admin area tabs */
#tabmenu {
	width:100%;
	border-width: 1px;
	/*border-width: 0px 0px 0px 0px;*/
    border-style:solid;
	border-color:#6A9D52;
}

#tabmenu tr {
	padding: 0px;
    vertical-align: middle;
}

#tabmenu td {
	text-align: center;
	border-width: 1px 1px 1px 1px;
	border-style:solid;
	border-color:#6A9D52;
}

#tabmenu td.selected {
	text-align: center;
	border-width: 1px 1px 1px 1px;
	border-style:solid;
	border-color:#6A9D52;
	background-color:#FF8822;
	color : #FFFFFF;
}

#tabmenu td a {
	color : #416331;
	text-decoration : none;
	font-weight : bold;
	font-size : 12px;
	font-family : verdana, arial, helvetica, sans-serif;
}

#tabmenu td.selected a:visited, active, hover {
    color : #FFFFFF;
	text-decoration : none;
}

#topmenu td a:visited {
	color : #416331;
	text-decoration : none;
}

#tabmenu td a:active  {
	color : #416331;
	text-decoration : none;
}

#tabmenu td a:hover  {
	background-color:#EE6600;
	/*background-color:#6A9D52;*/
	color : #FFFFFF;
	text-decoration : none;
}

#entrybox {
	width:100%;
	border-width: 1px;
	/*border-width: 0px 0px 0px 0px;*/
    border-style:solid;
	border-color:#6A9D52;
}
